/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
}

#page-wrapper {
}

#page {
}

#header {
}

#header .section {
}

#main-wrapper {
}

#main {
  background-image: url("../images/break.png");
  background-repeat: repeat-y;
  background-position: 224px;
}

.page-node-173 #main {
  background-image: url("../images/bldg-bg.png");
  background-repeat: no-repeat;
  background-position: 100% 100%;
  min-height: 400px;
}

.page-node-173 .region-footer {
  border: none;
  background-color: #666660;
  margin-top: 0px;
}

.two-sidebars #content {
  background-image: url("../images/break.png");
  background-repeat: repeat-y;
  background-position: 100% 0;
}

.region-footer {
}
